=== debian/changelog ===
gbirthday (0.6.4-4) unstable; urgency=low

  * debian/control: add python-support to build dependencies. Closes: #633900
    Many Thanks to Jakub Wilk.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 16 Jul 2011 00:38:12 +0900

gbirthday (0.6.4-3) unstable; urgency=low

  [Jakub Wilk]
  * debian/control: set XS-Python-Version to a minimum of 2.6. Closes:#617835

  [Rolf Leggewie]
  * debian/control: update long description

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 12 Mar 2011 21:14:26 +0800

gbirthday (0.6.4-2) unstable; urgency=low

  * debian/control: add python-evolution to run-time dependencies.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 20 Feb 2011 16:29:36 +0800

gbirthday (0.6.4-1) experimental; urgency=low

  * release upstream version 0.6.4 to experimental. Closes: #564456
  * debian/control:
    - allow uploads by Debian Maintainers
    - add a couple of build-time dependencies the new upstream requires
    - update to standard 3.9.1
    - add Vcs-* fields
    - add Homepage entry
  * debian/watch: add watch file
  * debian/copyright: update upstream and my copyright information
  * radically simplify debian/rules with dh7's rules.tiny
  * switch to DebSrc3.0 format. Closes: #600608
  * add simple manpage provided by Braulio Valdivielso Martínez
    Closes: #605979

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 06 Dec 2010 15:17:38 +0800

gbirthday (0.4.1-2) unstable; urgency=low

  * Initial release. (Closes: #511640)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 13 Jan 2009 00:39:47 +0100
