=== debian/control ===
Source: gbirthday
Section: gnome
Priority: extra
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), python-nose, python-support, python-coverage, python-gtk2, intltool
XS-Python-Version: >= 2.6
Standards-Version: 3.9.1
Homepage: http://gbirthday.sf.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/gbirthday.git
Vcs-Git: git://git.debian.org/collab-maint/gbirthday.git


Package: gbirthday
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, evolution-data-server, python,
 python-gtk2 (>= 2.10), ${python:Depends}
Recommends: python-evolution
XB-Python-Version: ${python:Versions}
Description: birthday reminder applet
 GBirthday is an applet to help you remember your friends' and contacts'
 birthdays.  It uses the notifcation area for alerts.  Data can be stored
 in a number of address book formats, flat file CSV and mysql database.
