## gbirthday 0.6.5

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 datadir = /usr/share
 sitelib = /usr/lib/python2.6/site-packages
 pixmaps = $(datadir)/pixmaps
-version = 0.6.4
+version = 0.6.5
 
 install = install -p
 mkdir = mkdir -p
@@ -49,8 +49,7 @@
 	$(tar) -zcf gbirthday-$(version).tar.gz *
 
 tar.xz: clean
-	$(tar) --use-compress-program=xz \
-		-cf gbirthday-$(version).tar.xz *
+	$(tar) -Jcf gbirthday-$(version).tar.xz *
 
 test:
 	nosetests -v --with-coverage --cover-package=gbirthday
