=== debian/changelog ===
gbirthday (0.6.5-1ubuntu2) quantal; urgency=low

  * debian/patches/03_disable_evo_database.patch: disable the Evolution
    database support: it will not work now that python-evolution cannot be
    built, and unnecessarily prompts users when the other databases are usable.
  * debian/control: drop python-evolution from Recommends and drop
    evolution-data-server from Depends; not needed with the Evo database
    disabled.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 14 Sep 2012 11:56:32 -0400

gbirthday (0.6.5-1ubuntu1) precise; urgency=low

  * debian/patches/02_fix_install_path.patch:
    - Fix FTBFS by adjusting the hardcoded Makefile install path to what
      precise uses (python2.7/dist-packages)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 21 Nov 2011 15:12:18 -0500

gbirthday (0.6.5-1) unstable; urgency=low

  * new upstream release 0.6.5
  * debian/control:
    - update to Standard version 3.9.2. No further changes.
    - s/mysql/MySQL/
  * temporarily deactivate nosetests. (Closes: #642811)
  * debian/copyright: update my copyright
  * debian/dirs: drop some unused directories

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 27 Sep 2011 12:12:43 +0800
