=== debian/changelog ===
gbirthday (0.6.6-2ubuntu1) raring; urgency=low

  Merge from Debian, remaining changes:
  * debian/patches/03_disable_evo_database.patch: disable the Evolution
    database support: it will not work now that python-evolution cannot be
    built, and unnecessarily prompts users when the other databases are usable.
  * debian/control: drop python-evolution from Recommends and drop
    evolution-data-server from Depends; not needed with the Evo database
    disabled.
  * debian/patches/02_fix_install_path.patch:
    - Fix FTBFS by adjusting the hardcoded Makefile install path to what
      precise uses (python2.7/dist-packages)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 20 Dec 2012 18:53:48 +0000

gbirthday (0.6.6-2) unstable; urgency=low

  * Imported new upstream release version 0.6.6
    - drop evolution-data-server from depends to recommends for run-time
    - rebase nosetest patch to latest upstream code
  * debian/dirs: drop empty directory usr/share/gbirthday from the list
  * debian/copyright: update my copyright claim
  * debian/control: bump to 3.9.3 standard

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 28 Jun 2012 15:49:44 +0800
