=== debian/control ===
Source: gbirthday
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), python-nose, python-coverage, python-gtk2, intltool, python
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://gbirthday.sf.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/gbirthday.git
Vcs-Git: git://git.debian.org/collab-maint/gbirthday.git


Package: gbirthday
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python,
 python-gtk2 (>= 2.10), ${python:Depends}
Description: birthday reminder applet
 GBirthday is an applet to help you remember your friends' and contacts'
 birthdays.  It uses the notifcation area for alerts.  Data can be stored
 in a number of address book formats, flat file CSV and MySQL database.
