=== debian/changelog ===
gbirthday (0.6.7-1) unstable; urgency=low

  * new upstream release 0.6.7
    - all events have unique UID. Closes: #747369
  * update my packaging copyright claim to 2014
  * control: bump to Debian standards 3.9.5. No further changes.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Jun 2014 06:53:28 +0800

gbirthday (0.6.6-3) unstable; urgency=low

  * control:
    - bump build dependency for debhelper to allow dh overrides
    - drop obsolete DMUA field
    - update and drop as necessary the X?-Python-Version fields
    - bump policy to version 3.9.4. No further changes.
  * rules: always install to /usr/share/pyshared. Closes: #646806
    Many thanks to Colin Watson.
  * copyright: update my claim to 2013

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 11 May 2013 12:41:29 +0800
