=== debian/control ===
Source: gbirthday
Section: gnome
Priority: extra
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Build-Depends: debhelper (>= 7.0.50~), python-nose, python-support, python-coverage, python-gtk2, intltool
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://gbirthday.sf.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/gbirthday.git
Vcs-Git: git://git.debian.org/collab-maint/gbirthday.git


Package: gbirthday
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python,
 python-gtk2 (>= 2.10), ${python:Depends}
Recommends: python-evolution, evolution-data-server
Description: birthday reminder applet
 GBirthday is an applet to help you remember your friends' and contacts'
 birthdays.  It uses the notifcation area for alerts.  Data can be stored
 in a number of address book formats, flat file CSV and MySQL database.
