## gbirthday 0.6.9

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 bindir = /usr/bin
 datadir = /usr/share
-sitelib = /usr/lib/python2.6/site-packages
+sitelib = $(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib(True)")
 pixmaps = $(datadir)/pixmaps
-version = 0.6.7
+version = 0.6.9
 DIST_DIR = dist
 
 install = install -p
@@ -49,7 +49,7 @@
 
 snapshot: clean
 	mkdir -p $(DIST_DIR)/gbirthday-$(version)
-	rsync -avz --exclude=.git --exclude=$(DIST_DIR) ./ $(DIST_DIR)/gbirthday-$(version)
+	rsync -avz --exclude=.* --exclude=$(DIST_DIR) ./ $(DIST_DIR)/gbirthday-$(version)
 
 tar.gz:	snapshot
 	cd $(DIST_DIR) && $(tar) -zcf gbirthday-$(version).tar.gz gbirthday-$(version)
