=== debian/changelog ===
gbirthday (0.6.9-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 0.6.9.
  * debian/control: stop recommending evolution-data-server, it's not supported
    anymore upstream.
  * debian/patches:
    + load-from-private-dir.patch: drop as applied upstream.
    + remove-too-early-import: add to remove a duplicate import, done outside a
      try/except block, so the program can follow the except stanza properly.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 29 Dec 2015 08:54:24 +0000

gbirthday (0.6.7-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Bump Standards-Version to 3.9.6: no changes needed.
  * Run wrap-and-sort.
  * Canonicalize Vcs-* fields.
  * Bump debhelper compat level to 9.
  * Stop recommending python-evolution.  Closes: #707843
  * Add a patch to allow gbirthday load from /usr/share/gbirthday if needed.
  * Build using dh-python instead of python-support.  Closes: #786165.
    Also, move all the files to the private location /usr/share/gbirthday, since
    this is an application.
  * Rewrite debian/watch to use github as source.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 16 Dec 2015 00:13:45 +0000
