=== debian/control ===
Source: gbirthday
Section: gnome
Priority: extra
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Build-Depends: debhelper (>= 9),
               dh-python,
               intltool,
               python,
               python-coverage,
               python-gtk2,
               python-nose
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: http://gbirthday.sf.net/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gbirthday.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gbirthday.git

Package: gbirthday
Architecture: all
Depends: python,
         python-gtk2 (>= 2.10),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: birthday reminder applet
 GBirthday is an applet to help you remember your friends' and contacts'
 birthdays.  It uses the notifcation area for alerts.  Data can be stored
 in a number of address book formats, flat file CSV and MySQL database.
