## gbirthday 0.6.10

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 datadir = /usr/share
 sitelib = $(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib(True)")
 pixmaps = $(datadir)/pixmaps
-version = 0.6.9
+version = 0.6.10
 DIST_DIR = dist
 
 install = install -p
