=== debian/changelog ===
gbirthday (0.6.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.
  * New upstream release (Closes: #812638)
  * Bump Standards-Version to 3.9.7: no changes needed.
  * Drop patch remove-too-early-import: upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Mar 2016 15:09:20 +0100
