=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-gtk2,
                python-nose
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://gbirthday.sf.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gbirthday.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/gbirthday.git
