=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/gbirthday-$1.tar.gz/" \
https://github.com/Jerome-github/gbirthday/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
